# Rater8 Testimonial Block

The Rater8 Testimonial Block is a customizable widget designed
to showcase customer feedback and estimonials directly on
your website or application. It integrates seamlessly with the Rater8
platform, allowing you to highlight positive reviews and ratings from
your satisfied clients.By displaying authentic testimonials, you can
build trust with potential customers and enhance your online reputation.
Easily embed this widget to provide social proof and reinforce the
quality of your services, contributing to increased credibility and
conversion rates.

## Installation

### Prerequisites
- Drupal 9.X or 10.X or 11.X

## Features

- Display customers testimonials prominently.
- Customizable design to match your website or application.
- Integration with the Rater8 platform for seamless functionality.
- Enhance credibility and trust through authentic user feedback.
- Improve conversion rates by showcasing positive client experiences.

## Configuration

1. Download and extract files in modules folder.
2. Enable module from the module list.
3. Just place a block (Rater8 Testimonials) with ID where you want.
4. Clear drupal cache.

## Send Us an Email
Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Credits
This module is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers
- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
